=== debian/changelog ===
python-oslo.privsep (2.1.1-0ubuntu2~cloud0) bionic-ussuri; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 26 Sep 2023 14:50:52 +0000

python-oslo.privsep (2.1.1-0ubuntu2) focal; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/ussuri branch.

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Edward Hope-Morley ]
  * Backport max_buffer_size fix (LP: #2029952)
    - d/p/Bump-max_buffer_size-for-Deserializer.patch

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Fri, 04 Aug 2023 14:56:14 +0100

python-oslo.privsep (2.1.1-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/p/skip-py38-failures.patch: Dropped. Fixed upstream.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 14:47:38 -0400
