=== debian/control ===
--- 
+++ 
@@ -18,10 +18,9 @@
  python3-cffi (>= 1.7.0),
  python3-eventlet (>= 0.18.2),
  python3-fixtures (>= 3.0.0),
- python3-greenlet (>= 0.4.10),
- python3-hacking (>= 1.1.0),
+ python3-greenlet (>= 0.4.14),
  python3-mock (>= 2.0.0),
- python3-msgpack (>= 0.5.0),
+ python3-msgpack (>= 0.6.0),
  python3-openstackdocstheme (>= 1.20.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
@@ -33,8 +32,8 @@
  python3-stestr (>= 2.0.0),
  subunit,
 Standards-Version: 4.3.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.privsep
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.privsep
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.privsep
+Vcs-Git: git://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.privsep
 Homepage: https://launchpad.net/oslo
 
 Package: python-oslo.privsep-doc
@@ -55,8 +54,8 @@
 Depends:
  python3-cffi (>= 1.7.0),
  python3-eventlet (>= 0.18.2),
- python3-greenlet (>= 0.4.10),
- python3-msgpack (>= 0.5.0),
+ python3-greenlet (>= 0.4.14),
+ python3-msgpack (>= 0.6.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
