## python-oslo.privsep 2.4.0

=== debian/changelog ===
python-oslo.privsep (2.4.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed d/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 09:59:34 +0200

python-oslo.privsep (2.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fix version of cffi to >= 1.14.0.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 12:00:40 +0200

python-oslo.privsep (2.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 21:24:18 +0200

python-oslo.privsep (2.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 22:17:15 +0200

python-oslo.privsep (2.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed skip-py38-failures.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 15:39:59 +0200
