=== debian/control ===
--- 
+++ 
@@ -1,38 +1,39 @@
 Source: python-oslo.privsep
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
+ python3-bandit,
  python3-cffi (>= 1.14.0),
- python3-eventlet,
- python3-fixtures,
- python3-greenlet,
- python3-hacking,
- python3-mock,
+ python3-eventlet (>= 0.21.0),
+ python3-fixtures (>= 3.0.0),
+ python3-greenlet (>= 0.4.14),
+ python3-mock (>= 2.0.0),
  python3-msgpack (>= 0.6.0),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 2.2.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 1:3.2.0),
- python3-sphinxcontrib.apidoc,
- python3-stestr,
+ python3-sphinxcontrib.apidoc (>= 0.2.0),
+ python3-stestr (>= 2.0.0),
  subunit,
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.privsep
-Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.privsep.git
-Homepage: https://launchpad.net/oslo
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.privsep
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.privsep
+Homepage: https://opendev.org/openstack/oslo.privsep
 
 Package: python-oslo.privsep-doc
 Section: doc
@@ -51,8 +52,8 @@
 Architecture: all
 Depends:
  python3-cffi (>= 1.14.0),
- python3-eventlet,
- python3-greenlet,
+ python3-eventlet (>= 0.21.0),
+ python3-greenlet (>= 0.4.14),
  python3-msgpack (>= 0.6.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
