## python-oslo.privsep 3.1.0

=== debian/changelog ===
python-oslo.privsep (3.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1045662).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 15:59:29 +0200

python-oslo.privsep (3.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:40:19 +0200

python-oslo.privsep (3.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 11:07:09 +0100
