=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 		rm -rf $$i ; \
 	done
 	rm -rf build .stestr AUTHORS ChangeLog
+	rm -rf doc/source/reference/api
 
 override_dh_auto_build:
 	echo "Do nothing..."
