## python-oslo.privsep 3.3.0

=== requirements.txt ===
oslo.log>=3.36.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
oslo.config>=5.2.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
cffi>=1.14.0 # MIT
eventlet>=0.21.0 # MIT
greenlet>=0.4.14 # MIT
msgpack>=0.6.0 # Apache-2.0
