## python-oslo.privsep 3.4.0

=== debian/changelog ===
python-oslo.privsep (3.4.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090575).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 08:36:48 +0100

python-oslo.privsep (3.4.0-3) unstable; urgency=medium

  * Add remove-tests-using-pipes.patch (Closes: #1082400).

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2024 13:54:11 +0200

python-oslo.privsep (3.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:56:56 +0200

python-oslo.privsep (3.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 17:14:15 +0200

python-oslo.privsep (3.3.0-3) unstable; urgency=medium

  * Drop the obsolete python3-mock dependency (Closes: #1070213).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 May 2024 08:22:28 +0200

python-oslo.privsep (3.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:40:37 +0200

python-oslo.privsep (3.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 22:32:27 +0100

python-oslo.privsep (3.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 13:50:50 +0200

python-oslo.privsep (3.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans even better.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 14:41:29 +0200
