## python-oslo.privsep 3.5.0

=== requirements.txt ===
--- 
+++ 
@@ -1,4 +1,8 @@
-oslo.log>=3.36.0 # Apache-2.0
+# Requirements lower bounds listed here are our best effort to keep them up to
+# date but we do not test them so no guarantee of having them all correct. If
+# you find any incorrect lower bounds, let us know or propose a fix.
+
+oslo.log>=5.0.2 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
