## python-oslo.privsep 3.6.0

=== debian/changelog ===
python-oslo.privsep (3.6.0-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Feb 2025 12:52:45 +0000
