## python-oslo.privsep 3.8.0

=== requirements.txt ===
--- 
+++ 
@@ -10,3 +10,4 @@
 eventlet>=0.21.0 # MIT
 greenlet>=0.4.14 # MIT
 msgpack>=0.6.0 # Apache-2.0
+debtcollector>=3.0.0 # Apache-2.0
