=== debian/changelog ===
python-oslo.privsep (3.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 21:17:47 +0200

python-oslo.privsep (3.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 16:57:44 +0200

python-oslo.privsep (3.6.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:30:37 +0100

python-oslo.privsep (3.6.0-2) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 16:28:56 +0100

python-oslo.privsep (3.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed remove-tests-using-pipes.patch, applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 17:20:46 +0100
