=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,13 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_clean:
 	for i in $$(find $(CURDIR) -type d -name __pycache__) ; do \
 		rm -rf $$i ; \
 	done
-	rm -rf build .stestr AUTHORS ChangeLog
+	rm -rf build .stestr AUTHORS ChangeLog *.egg-info
 	rm -rf doc/source/reference/api
 
 override_dh_auto_build:
