## python-oslo.privsep 3.10.1

=== debian/changelog ===
python-oslo.privsep (3.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Add install-missing-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 09:00:33 +0100

python-oslo.privsep (3.8.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1045662).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 12:17:05 +0100
